<?php
require( "../config.php" );

$title='Онлайн игры';

head( );
if (!isset($user['user'])) { exit('Привет!Неее...Тут лазейка прикрыта...');}
who_add( 0, "enter" );




if (isset($user) & $user['posts']<=4)
{
if ($user['sex']==0){echo "Извини <b>красавица,</b> \n";} else {echo "<b>Извини братан,</b> \n";}
echo "но чтобы попасть в онлайн игры нужно иметь хотябы <b>4</b> постов<br/>У вас <b>$user[posts]</b> постов\n";
echo gb."<a href=\"".H."enter\">Прихожая</a>".div;
foot( );
}
else
{
if (isset($user))
{
echo menu.'<b>Игры на посты и деньги:</b>'.div;
echo "&#187; <a href='777.php'>Бандит</a><br/>";
echo "&#187; <a href=\"naperstki.php\">Наперстки</a><br/>";     
echo "&#187; <a href=\"avt.php\">Рулетка</a><br/>";
echo'&#187; <a href="face/">Фейс контроль</a><br>';
echo menu.'<b>Разные штучки:</b>'.div;
echo'&#187; <a href="alkometr/">Алкометр</a><br>';
echo'&#187; <a href="mag/">Магия числа</a><br>';
echo'&#187; <a href="kto/">Кто ты</a><br>';
echo'&#187; <a href="knb/">Камень-ножницы-бумага</a><br>';
echo menu.'<b>Игры для Компов:</b>'.div; 
echo "&#187; <a href='21.php'>Очко-21</a><br/>";
echo "&#187; <a href='diablo.php'>Диабло</a><br/>";
echo "&#187; <a href='chapai.php'>Шашки</a><br/>";   
echo "&#187; <a href='bomba.php'>Бомбермен</a><br/>"; 
echo "&#187; <a href='Tom.php'>Том и Джери</a><br/>";
echo "&#187; <a href='cazinno.php'>Казино АннА</a><br/>";
echo "&#187; <a href='cs.php'>Крестики Нолики</a><br/>";
echo "&#187; <a href='pdd.php'>Онлайн игра ПДД</a><br/>";
echo "&#187; <a href='durak.php'>Игра Дурак</a><br/>";
echo "&#187; <a href='mario.php'>Супер марио</a><br/>";
echo "&#187; <a href='popadi.php'>На сколько Вы пьяны ???</a><br/>";
echo gb."<a href=\"".H."enter\">Прихожая</a>".div;
foot( );

}
else
{
echo "Раздел виртуальных игр, доступен только для авторизованных пользователей.<br />Для того, чтобы попасть в раздел:<br /><a href=\"../reg.php\">Зарегистрируйтесь</a><br /> или <br /> <a href=\"../aut.php\">Авторизуйтесь</a>\n";
}
}

?>






